// $Id: dialog.js 4519 2006-09-21 12:35:54Z slip $
/**
 *
 * Copyright (c) 2006 by SouthProjects
 * http://www.southprojects.com
 * Santiago, Chile,
 * Version 1.2 Dec 2006.
 * All rights reserved.
 */
southprojects.dialogsPath = southprojects.getPath("southprojects.DialogsWidget");

// Include required scripts
southprojects.Transport.include(southprojects.dialogsPath + 'alert.js', "southprojects.AlertWindow");
southprojects.Transport.include(southprojects.dialogsPath + 'confirm.js', "southprojects.ConfirmWindow");
southprojects.Transport.include(southprojects.dialogsPath + 'generic-dialog.js', "southprojects.DialogWindow");

